
/* ****************** 1칸 레이아웃  ****************** */

.layout_340912_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_340912_ > div:after {content:''; display:block; clear:both;}
.layout_340912_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_340912_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_340913_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_340913_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_340913_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_340916_ {font-size:0;}
.title_340916_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_340916_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_340916_.style_top p {padding-top:10px;}
.title_340916_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_340916_.style_right p {padding-right:14px;}
.title_340916_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_340916_.style_bottom p {padding-bottom:12px;}
.title_340916_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_340916_.style_left p {padding-left:14px;}
.title_340916_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_340916_.style_circle1 p {padding-left:20px;}
.title_340916_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_340916_.style_circle2 p {padding-left:20px;}
.title_340916_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_340915_ {font-size:0;}
.title_340915_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_340915_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_340915_.style_top p {padding-top:10px;}
.title_340915_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_340915_.style_right p {padding-right:14px;}
.title_340915_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_340915_.style_bottom p {padding-bottom:12px;}
.title_340915_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_340915_.style_left p {padding-left:14px;}
.title_340915_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_340915_.style_circle1 p {padding-left:20px;}
.title_340915_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_340915_.style_circle2 p {padding-left:20px;}
.title_340915_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_340914_ {font-size:0;}
.title_340914_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:1.2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_340914_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_340914_.style_top p {padding-top:10px;}
.title_340914_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_340914_.style_right p {padding-right:14px;}
.title_340914_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_340914_.style_bottom p {padding-bottom:12px;}
.title_340914_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_340914_.style_left p {padding-left:14px;}
.title_340914_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_340914_.style_circle1 p {padding-left:20px;}
.title_340914_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_340914_.style_circle2 p {padding-left:20px;}
.title_340914_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_340917_:after {content:''; display:block; clear:both;}
.img_tile_340917_ * {box-sizing:border-box;}
.img_tile_340917_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_340917_ .item a {display:block; text-decoration:none;}
.img_tile_340917_ figure {display:block; margin:0; padding:5px;}
.img_tile_340917_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_340917_ .text_box {display:block;}
.img_tile_340917_ .text_box p {margin:0; padding:5px;}
.img_tile_340917_ .subject {font-weight:bold; color:#000000;}
.img_tile_340917_ .content {color:#444;}

.text_sml_340917_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_340917_ .content {font-size:13px; line-height:1.6em;}
.text_mid_340917_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_340917_ .content {font-size:14px; line-height:1.6em;}
.text_big_340917_ .subject {font-size:18px; line-height:1.4em;}
.text_big_340917_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_340917_ .item {width:100%;}
.col_m_2_340917_ .item {width:50%;}
.col_m_3_340917_ .item {width:33.3333%;}
.col_m_1_340917_ .item,
.col_m_2_340917_ .item2n,
.col_m_3_340917_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_340917_ .item,
	.col_m_2_340917_ .item2n,
	.col_m_3_340917_ .item3n {clear:none;}

	.col_pc_1_340917_ .item {width:100%;}
	.col_pc_2_340917_ .item {width:50%;}
	.col_pc_3_340917_ .item {width:33.3333%;}
	.col_pc_4_340917_ .item {width:25%;}
	.col_pc_5_340917_ .item {width:20%;}
	.col_pc_6_340917_ .item {width:16.6666%;}
	.col_pc_1_340917_ .item,
	.col_pc_2_340917_ .item2n,
	.col_pc_3_340917_ .item3n,
	.col_pc_4_340917_ .item4n,
	.col_pc_5_340917_ .item5n,
	.col_pc_6_340917_ .item6n {clear:both;}
  .img_tile_340917_ figure img {width:100%; height:170px; overflow:hidden;    object-fit: cover;}
}

@media \0screen{
	.col_m_1_340917_ .item,
	.col_m_2_340917_ .item2n,
	.col_m_3_340917_ .item3n {clear:none;}

	.col_pc_1_340917_ .item {width:100%;}
	.col_pc_2_340917_ .item {width:50%;}
	.col_pc_3_340917_ .item {width:33.3333%;}
	.col_pc_4_340917_ .item {width:25%;}
	.col_pc_5_340917_ .item {width:20%;}
	.col_pc_6_340917_ .item {width:16.6666%;}
	.col_pc_1_340917_ .item,
	.col_pc_2_340917_ .item2n,
	.col_pc_3_340917_ .item3n,
	.col_pc_4_340917_ .item4n,
	.col_pc_5_340917_ .item5n,
	.col_pc_6_340917_ .item6n {clear:both;}
}
